commit ceef65754b2e5cbf8e6c419f240d2a0bfebdf03b
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:20:27 2020 +0100

    Fix missing-prototypes
    
    devperf.c:162:5: error: no previous prototype for 'DevPerfInit' [-Werror=missing-prototypes]
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 8f806e92b22566e50a4cf13bf8418c74b2315fe4
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sun Dec 13 16:32:45 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit a903254a298ac3802f2afd19962d4268dfce407f
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:49:43 2020 +0100

    I18n: Update translation tr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 081cc1207e4026fe3513f2104f30217ccfb21e70
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:38:30 2020 +0200

    I18n: Update translation ug (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86057e2551c8f53ed0a16e9ac081e0bd8c55a370
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Fri Oct 16 18:38:30 2020 +0200

    I18n: Update translation tr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6770a3681617fde3a477b2028e1cc35ef02c39b8
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:38:29 2020 +0200

    I18n: Update translation sq (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9506b0e5ebd8ba3724a0776f5af3a7e32f469f84
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Oct 16 18:38:29 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5405a6417838961bcc64a77c4368ac083b25612
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Fri Oct 16 18:38:27 2020 +0200

    I18n: Update translation id (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27b119641027cf67610addb53a0db7609a919294
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:38:27 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7dda5df2067ad3401ee0ee2b950630a3ccd60b2f
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:38:26 2020 +0200

    I18n: Update translation he (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff5b386612a2d4e8dc168a96b289ed2fdc5e4165
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:49:41 2020 +0200

    I18n: Update translation sk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00e91dfb18cb87a5025c98cb2878b3027659f698
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 27 00:46:48 2020 +0200

    I18n: Update translation pl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 626bf8108d9e445f61d0292c0c6891ef45684225
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 26 12:49:01 2020 +0200

    I18n: Add new translation en_CA (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e54781257370d3baf17e49b1039fcb91fa0755a8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jun 23 12:48:38 2020 +0200

    Add basic GitLab pipeline

commit d64536e957fdb4434ad11b58b3d0dfd57436d13c
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Mon May 25 12:52:57 2020 +0200

    I18n: Add new translation hye (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6dc8c8a618006d71845a4e0dbbe20fadb5a3a4c
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Apr 15 00:11:27 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 570f10ec554bd3d4632dcfecd6947f94cc0da08c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:11:26 2020 +0200

    I18n: Update translation ur (78%).
    
    29 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad6e96db2bd8ddd6a3464d57dcc67b743ca3b049
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:11:26 2020 +0200

    I18n: Update translation ur_PK (78%).
    
    29 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2bc6b4e17577ea7b8c5237f02863cf35963f9996
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:11:26 2020 +0200

    I18n: Update translation ug (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c84c58da8b2c4b0cc891c24ef541a210fb351f4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:11:25 2020 +0200

    I18n: Update translation sk (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e692b04474ab33e6b8a38d68e60203225e5ab959
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:11:25 2020 +0200

    I18n: Update translation pa (64%).
    
    24 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e11bbbf0c6d43f5ac7babd6eea44577d1dd287fc
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:11:25 2020 +0200

    I18n: Update translation oc (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b392cdf3181c7111bc00cec2974155d3aa48cd1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:11:24 2020 +0200

    I18n: Update translation lv (78%).
    
    29 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02cfaf49603a98ae0b26672674d52135c2559342
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:11:24 2020 +0200

    I18n: Update translation id (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a2996e0631409cfd7a61fecbb5204621a24fafe
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:11:23 2020 +0200

    I18n: Update translation es (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68a43e66d7e85b46967553c5518b8e33b8348268
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:11:23 2020 +0200

    I18n: Update translation en_GB (83%).
    
    31 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 681483aec1c6e30bb66544e95b0ee1e3008eea35
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:11:22 2020 +0200

    I18n: Update translation ar (97%).
    
    36 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 966964021c27fb4a29a904335f5d962cac16d83d
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Mar 3 12:32:26 2020 +0100

    I18n: Update translation be (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6cba7005b00fa9e1dd4f3c58cc11755aec6e7e19
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Mar 2 00:32:33 2020 +0100

    I18n: Update translation sv (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1f4f8ee6c81083e7235eb24856c993a1fb8c07a
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 00:32:30 2020 +0100

    I18n: Update translation sq (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81a5ad536282518e5fe20cb1f965706cb6795e39
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Nov 12 20:12:26 2019 -0800

    Update URLs from goodies.x.o to docs.x.o (Bug #16160)

commit f573239444558f8dc4de2b088f7011a27b77d1c9
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Nov 8 00:32:30 2019 +0100

    I18n: Update translation sl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b761efdbf46ca36b9b96bb7225f5ab9c541e500
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Nov 6 18:31:51 2019 +0100

    I18n: Add new translation sl (54%).
    
    20 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a23941392ec023bd42f0448c565ec976980fa49
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Fri Oct 25 06:32:45 2019 +0200

    I18n: Update translation el (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4df895d413aac50c11b353630a255a5beea2de02
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 19:03:37 2019 -0300

    Update .gitignore

commit b2d1610e1020de70e63a15b96963cb68ab07d0ad
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 19:02:31 2019 -0300

    Fix build with panel 4.15

commit 7eca3b961df620554dcfe6889fca585cc55cbdd4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 19:02:20 2019 -0300

    s/http/https

commit 30da6da7761b842abad2f1082c4621288d924a8b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 19:02:01 2019 -0300

    Make build less verbose

commit 45dce468853bad2c43ff433704d78f4247b80f26
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:35:31 2019 +0200

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1642e61c36bb19d83a15a21fb23f6d57c683a10
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Sep 9 12:31:55 2019 +0200

    I18n: Update translation ko (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eee8e67d8fe787b8c21832e93708ea31ad98ceae
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 21 18:33:12 2019 +0200

    I18n: Update translation gl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f3e066c2b4054f889e59495ca695e095be2a1a7
Author: Real School <translator_students@realschool.am>
Date:   Mon Aug 19 18:33:13 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41377afa6aa9070cb2da283b4bf28078a2bbefee
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Aug 13 12:07:48 2019 +0200

    Fixup NEWS, more stuff was done in this release..

commit bfe1a0a29ef75a46eab3447f31c389b9f876715f
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Aug 13 11:43:53 2019 +0200

    Updates for release

commit e561ff1d14a992799acacdb382206060d39cf369
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Fri Aug 2 12:32:40 2019 +0200

    I18n: Update translation tr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e323b3bc3bcd87b98afdc02f8c6dce8ca41e7b9
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 2 12:32:40 2019 +0200

    I18n: Update translation gl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 500a60028f4f34bf68f749e808d7a4af0bfbb0bc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:32:55 2019 +0200

    I18n: Update translation eu (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45eff3413d84dcaf098f1ba46e7db9d0f85f11a2
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:35:30 2019 +0200

    I18n: Update translation nb (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ce539d21cfae4916b279d16e14c574df545baad
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jul 10 00:32:51 2019 +0200

    I18n: Update translation uk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6144d1dfd5edd6fb0af45e5248b610174468ed28
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Jun 28 00:31:40 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a83a4b074dc232eda90043f3a292650d28de515a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jun 18 18:33:01 2019 +0200

    I18n: Update translation he (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee7ba9eb04318a8999d63d1a44d8b46cea02565d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:32:53 2019 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02032e5e6d5f5824347d207f2ac7b0a656f83dda
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 18:33:51 2019 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98da7563af04e354edaf185c413b7e95f2ebfbb4
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Wed Jun 5 18:33:51 2019 +0200

    I18n: Update translation cs (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0777a73e8b7d0040f2d224cb9c0c6d9d9d9cf39b
Author: abuyop <abuyop@gmail.com>
Date:   Wed Jun 5 00:32:58 2019 +0200

    I18n: Update translation ms (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28fe62b0a0c6ce1fd6666929a9a93a5d71181779
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Tue Jun 4 18:31:59 2019 +0200

    I18n: Update translation be (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbc305ede84721a1076d0e1392846d17c6d418ae
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sun Jun 2 18:32:23 2019 +0200

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36c4e17384cd9253cf9d5dd171ff8816aad93cc5
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Jun 1 00:33:49 2019 +0200

    I18n: Update translation sr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0624505b5d1d1bc25fdc517de2e9839d99b64e4c
Author: Tomas <tschertel@gmail.com>
Date:   Thu May 30 00:32:28 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72354085b7745dbc38d2f6ba8bf0cf2a93c6a7aa
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed May 29 18:33:58 2019 +0200

    I18n: Update translation en_AU (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ce586a73d4d8d71b78989c324e2b93257a02912
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat May 25 06:32:28 2019 +0200

    I18n: Update translation th (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e67452b753ea5dae884fe456070610d2d12ccea
Author: Besnik <besnik@programeshqip.org>
Date:   Fri May 24 18:32:15 2019 +0200

    I18n: Update translation sq (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dc42faf7bb9800b850caec3505ada5313461186
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 20 18:33:48 2019 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f029ca97bad7b09bf5789a6fc58299486d615af
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Mon May 20 06:31:56 2019 +0200

    I18n: Update translation ja (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17bf1f8af11efea106d16c3e217311f56406e5c8
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun May 19 18:31:44 2019 +0200

    I18n: Update translation pt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 725c8c542a3dc11b630e1fc887f806b93b6fff22
Author: Igor <f2404@yandex.ru>
Date:   Sun May 19 06:31:41 2019 +0200

    I18n: Update translation ru (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e64499a5c633dd0403db487f3321a6ac61c0d96b
Author: Cenk Yıldızlı <goncagul@national.shitposting.agency>
Date:   Sat May 18 18:31:31 2019 +0200

    I18n: Update translation tr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd721b97f4aecc72d7fdccd7de492374c946a032
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat May 18 12:31:35 2019 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec88960203680e5fe7312be39dbba81d051ae3ba
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat May 18 12:31:35 2019 +0200

    I18n: Update translation gl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 587da5a9a27537dfd4890b34601ccc3c507719f1
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat May 18 00:32:37 2019 +0200

    I18n: Update translation nl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0797522fe924e088566097052926581bf52e134
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 18 00:32:37 2019 +0200

    I18n: Update translation hu (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d355e58d0a8cb1a8cabc859a63b5fd8cec57061
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 18 00:32:37 2019 +0200

    I18n: Update translation es (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f96d39d42330e2393a9e0c91f10891f064a446d
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri May 17 18:35:54 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2312fa763a4d3b9815158af766389b09c0724dae
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:35:54 2019 +0200

    I18n: Update translation pl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db8ffc484822a2019b82bf4850f38fa6180ee433
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:35:53 2019 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0c24e7e1b47eaac3f427d64686fdade25d23d34
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri May 17 18:35:53 2019 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1948434a6e26bbf0dc29c11f3f19007f8bca8f73
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 17 12:32:51 2019 +0200

    I18n: Update translation is (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3990d6efd81ab00af391648c4d4023af3ef325ce
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Fri May 17 12:32:51 2019 +0200

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1aa17816b8fbb155d1ef94c004d15bec31995f6f
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Fri May 17 12:32:51 2019 +0200

    I18n: Update translation de (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d802764d8e7ebc9742f04e5178fe8e0e373ba186
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri May 17 12:32:51 2019 +0200

    I18n: Update translation bg (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab80c2259ee267cb4c83123894f6afbe862ae4ab
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 00:34:54 2019 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1542c4af1754e011802c4a3ebbc799fad8958702
Author: Landry Breuil <landry@xfce.org>
Date:   Thu May 16 21:48:55 2019 +0200

    Allow for MaxIO up to 32Gb/s (bug #15376)

commit 4db70a239601058e65859eabf8d8e524fa33d141
Author: Landry Breuil <landry@xfce.org>
Date:   Thu May 16 21:37:17 2019 +0200

    Allow for 128 chars device names (bug #15375)

commit a83da46240833c8b8b96897a6d30efbe1a8c11d2
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Sep 3 12:48:32 2018 -0400

    Improve spacing in settings dialog (bug #14663)

commit 10af789ca1d6b920b632b61280e5a858d1c621a4
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:38:36 2019 +0200

    I18n: Update translation is (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae74d0db1e27e8c76a9348348f78f77bd9cd4900
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:45:00 2019 +0200

    I18n: Update translation uk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0fbcb9ffaf0b23ebfae5e568030bb45b3e9b0a6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:44:58 2019 +0200

    I18n: Update translation sk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0da8fc717a258eefcc6e57012df02b9dc738bb5b
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:44:57 2019 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3d0502a0af3559ed7de786de9f0dda785fdb049
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:44:57 2019 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbebe58aa08574077222cb19f556ee4eaae2d988
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed May 8 19:44:57 2019 +0200

    I18n: Update translation he (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2783d53200a2905170ae76d37f2f3a9130943d9
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:44:56 2019 +0200

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39e9c207aa1f23c7b439a600de0519d1196a7af6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:44:56 2019 +0200

    I18n: Update translation cs (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 289e2e6719ef7740ce69dcb110145a6e3d77d99e
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Tue Jan 15 12:32:03 2019 +0100

    I18n: Update translation be (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 889198498952d02c975ca179e0c790678d7648c9
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Oct 22 18:32:20 2018 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3d2a870a75f0be57bc55f236a58e19d9b2f46ac
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Aug 20 18:33:14 2018 +0200

    I18n: Update translation gl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4db4ef44a4b4795c76fd9c69b8b0d813447d30f
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 15 18:32:32 2018 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc5dd7416d57d35aa1b874b9866fce8f77cffad6
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Fri Jul 13 18:33:53 2018 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27249aec3243262cb77becaf257acaeec932401c
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:32:49 2018 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 002c24527f7f1d177652361954cc8b4052aab2d0
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Jun 24 00:33:19 2018 +0200

    I18n: Add new translation be (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5a255d52862eed70b90ea7b9dcf530434e6ed17
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Fri Mar 16 18:32:06 2018 +0100

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e727c81d437bf8c25189b09ef0bf8565a6ba45a9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 5 00:33:20 2018 +0100

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de36cb140474e777b6a4769e95e14caa69639544
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Dec 30 18:32:26 2017 +0100

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0787a8972be2b95fac26c502a82427299e7e48c0
Author: Michał Górny <mgorny@gentoo.org>
Date:   Sat Oct 21 00:14:32 2017 +0200

    Support <sys/sysmacros.h> include required for glibc-2.25+ (Fixes #13940)

commit 1f50f1d1a7f97cdf2cc1e900891d56e4e6bbb21f
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:36:44 2017 +0100

    I18n: Update translation ko (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08855a5268f64d7650ca639d1e5b57f6cc301611
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 12:32:45 2017 +0100

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d42de6dcf979ebe04fa1ad7e0979ef5f3e2263f0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 18:33:42 2017 +0100

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b6f421de334211ce5b3f2dc415fa9350d939fae
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 9 00:33:07 2017 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2170fd9697b669409931ae115d97170e86050c4e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:44:18 2017 +0200

    I18n: Update translation ug (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d29cf4765b6624d135aa1e00e48a545cd1307c0b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:44:18 2017 +0200

    I18n: Update translation th (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5655f03cf99ec32ba99a1d604258749f939b55e3
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:44:18 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec6b82dabd1b233d7d9f100d2dd7187680d09824
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:44:18 2017 +0200

    I18n: Update translation oc (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6a3933d980adbc4075565302d434b379618d2c2
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:44:18 2017 +0200

    I18n: Update translation nl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 404d3b1c0b286820629b7064d81671e0850d3b96
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:44:18 2017 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05dd18b919ab372b5464869f1aa024dd2c5402e8
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:44:18 2017 +0200

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e593e83992c545f8c5e658f558b6c9463e814415
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Sep 24 00:44:18 2017 +0200

    I18n: Update translation he (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a8434dd7db3277d8e50a2f614c8ce0e95f74fc2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:44:18 2017 +0200

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0c56841ab725c9ba28bbcdecfb65796a9846e8c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:26 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c3a6ec61990d47e65fa5df312bc47414c3380f7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:25 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b523ff9840772cae3c83c28e543ad41ac0054b2c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:25 2017 +0200

    I18n: Update translation ur (81%).
    
    30 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 418ecd13705327b3e49669b98bf9b50eb1a78313
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:25 2017 +0200

    I18n: Update translation ur_PK (81%).
    
    30 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87310f0292e0ea5d13f735d234fc7f8497b36681
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:25 2017 +0200

    I18n: Update translation uk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a3504da4206fbfac70ab9592b120acd5491a119
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:25 2017 +0200

    I18n: Update translation ug (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbfdacc81eb3d9e0c390991a84ae9264bf2c550e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:25 2017 +0200

    I18n: Update translation tr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c43d79300208b9c845e7aa5a8af1de46f25dbf9a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:24 2017 +0200

    I18n: Update translation th (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b53650d50cd501556b03c174b92e8fb3c997a626
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:24 2017 +0200

    I18n: Update translation sv (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b25b7e58d9a7e9a4cb8b9dc56c0cbe9f22e2dc2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:24 2017 +0200

    I18n: Update translation sr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d39c9a94d863f8f7f512a3004298af9a4503ec1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:24 2017 +0200

    I18n: Update translation sq (81%).
    
    30 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c962c1b75fba64a65799585e4629f4256e177b93
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:24 2017 +0200

    I18n: Update translation sk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 095b51fcb2e8ec891742cbfa5cb453ecf0e6195c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:24 2017 +0200

    I18n: Update translation ru (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd3ae744acaf4d703da695739a8d3024f58d4026
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation pt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f9631298446ca5ba8f8ff4d65949e11454ed4f2
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit adb54c60ac10827f6e8f55df9e91fdd3cd636f33
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation pl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 466991fcc6d4fd429a8bf556a8ad06cad52a90e4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation pa (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5ca60e73b16733fd6c45eaec1566a0b9520eaf2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation oc (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7abd6470e4a9a8754e6937f192be64ad43fe39b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation nl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cdc0a759a31c36a5d0df32509e714bd6cd3d1ee
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation nb (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89460fa069427b010e50c9b8a09035c6b8be832d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation ms (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0f29fd6ebaf30f273ee76146c82397187e4be37
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation lv (81%).
    
    30 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be2895b3ec0b9159fb81c789e3d3b5cebe673cff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2085539542fe86e91141b470dde7b2cd3ab26ce
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation ko (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bd3b0c2f9e776f86b3df58c129ffa8d5b8ae76d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation ja (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4206303eb7cc9cca2ca8597d4dd936a96e14e67f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 651f923b2295773a1c4eb425e0f4480ecb558746
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation is (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e24910b192717334a8965467287d24fd7ce70dab
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:23 2017 +0200

    I18n: Update translation id (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f6dd9777f7327af41bd4d7992fd52ec32f25107
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation hu (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e70aa9713b727552d16fefe5b22887588d1f4051
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8239a471e9aacbae2f57a4f9826f52cfac35cf9
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation he (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8076394893472395a399b4d6dd89b1571d7ef7d7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation gl (86%).
    
    32 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9a9413263ef5e8e3131ec7bf5fcb7f979a2cfec
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b790b0d4186c45236a7faee9a6fbd82bf9f2a4a2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation eu (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da5bc881236e1c0f403e302b0a3fdfbfff245309
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation es (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0774a74470ea3f22d1ed793ed3513d6115eec550
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation en_GB (86%).
    
    32 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb03c7428e3620ae063e2bdfcd4c4b608b293f16
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation en_AU (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3740bc8cb9506260a876c27e9c093c595dd65907
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation el (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit beca765a9aab2d70510dd074170ab7ca2dabc848
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation de (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f021a1b8a1bb0cffaea725a6ceacf6072c6493b2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce0e6dca9bf14d74da3b4e1fa31e429a0ed7472e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation cs (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fb115b9729bd72bdf56b86a668008bfe0aea505
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4916b7c61143299de1cc0952e6adce1af74a3c3c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation bg (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86e4d521a1d0ee5c9609696572f3508249b3e9a3
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:22 2017 +0200

    I18n: Update translation ast (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e0806f4de5206ca54baf65bfb101c975805fe50
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:52:21 2017 +0200

    I18n: Update translation ar (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5264ec6c9744a8f7ee8cc7cb59e01eb0499a53d8
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:36:05 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fad23bc6941da358df9f6625357f64bf5fae14ff
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:31:55 2017 +0200

    I18n: Update translation nl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d678a58cfa18a7db69a2485e6fd6959c7bf75f70
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Jul 26 06:31:41 2017 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 123929347a7c03ba07ee76e11d0a83797e1718ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:47 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee6677582b6919e7cdf149a09e1d540b07c19f57
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:47 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b993c7a9d9e3f66e91dea89896cc63fdd71be9c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:47 2017 +0200

    I18n: Update translation ur (81%).
    
    30 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 307b36c37ac4afbe75ed2a7e1508a470511d3267
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:47 2017 +0200

    I18n: Update translation ur_PK (81%).
    
    30 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0078405066089f5d59274245c43e9936b1c172f7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:47 2017 +0200

    I18n: Update translation uk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b46cff5db92f98cd18f11b7ecdb3e5b3d1e3cb9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:47 2017 +0200

    I18n: Update translation ug (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38eeb455a5931bc74d810a4e7315aea6da0fd88f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:46 2017 +0200

    I18n: Update translation tr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afca367b61e207014e83477331571c3176c9a583
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:46 2017 +0200

    I18n: Update translation th (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 082464e5c345eb3e541e0e3a74f85cec317d5514
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:46 2017 +0200

    I18n: Update translation sv (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fde8800a895a3a3c2997e289b63025ba18dc35ee
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:46 2017 +0200

    I18n: Update translation sr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b87e6b5012b32a02fca67696a8d3731a1073b283
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:46 2017 +0200

    I18n: Update translation sq (81%).
    
    30 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 937b80fa0ed103c398719b96ac909336eafd1d62
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:46 2017 +0200

    I18n: Update translation sk (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2564a2b3a2373ffe07d3ccbafbb497c8fd3380f9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:46 2017 +0200

    I18n: Update translation ru (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e810ab29932ea929cd46b67bffe931248777c11
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:46 2017 +0200

    I18n: Update translation pt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0c0d9a7c1ffe69177972f922c4697b9fd7a7d63
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:45 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 608ff0cd5135e37811b83dd433aa651356b2c74f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:45 2017 +0200

    I18n: Update translation pl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac6adc74b23875f6b43ed53ffd97d319209e1a7b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:45 2017 +0200

    I18n: Update translation pa (67%).
    
    25 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 242da05e44276e4a98c2ac11ce10cfc58f688484
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:45 2017 +0200

    I18n: Update translation oc (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 316cc61c817dd56f06aae0c93c911cdc33a29c71
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:45 2017 +0200

    I18n: Update translation nl (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04ec3884f5867702bc2d686f427212ec5d349f0b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:45 2017 +0200

    I18n: Update translation nb (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fdea1539d54075816fd4a651a40e43eac8b6204
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation ms (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa52940cfd949ad224f0c137af4b793ea7eb0fa5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation lv (81%).
    
    30 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 491f6e65ba2af03d28a94c32d16d8229836cca9e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d07a1f55bd319f0fd1e178bfe7409d65fb0bfdcd
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation ko (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 380eee4e514169bee317603d17a69d20b558d824
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation ja (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b48a43ae0af860031d3e4690cff93e59c4ec40f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation it (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e3d1202c9e072e94c4b6a9abb31f00dce341782
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation is (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 846561d0b53d91f7d3ef99176215b9427c4703b6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation id (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f705bb6d188caa66980a4951c5b5cd4b1a073a33
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation hu (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0130c820c0cd17ec28691ca5e572f019bb6d79d6
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 757c3cee226b0083e6df6364796d870aeb6bfb31
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation he (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04d13703ed6a2c695f76bde553a9b4c2937f4941
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:44 2017 +0200

    I18n: Update translation gl (86%).
    
    32 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93931ff9655a6a5ae1808f10e78644d4bec1b30a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation fr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60d4e53039256a9cb075dd4e7e6a2802436cb84a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation eu (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cab940234aeb33c06fe47b3212fbe35ec3b3524
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation es (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fa65be987bbe931282bc600b74a19d8526ea723
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation en_GB (86%).
    
    32 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cea3ea8ee8a164d830b10555504159e5a90522c8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation en_AU (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4babad4d9cd293b5b306b2d4ff921ad6d56dc0f4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation el (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2582e4725c14fa9160492a79fb1d14a493d18657
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation de (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 558784cace449e07521ad51adab7418eac8f62ff
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18de488fc635276954460283b1c5e657625a2169
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation cs (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64f9622bbe11370cb70c21b403c81638dd491dda
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8524b7d062bff250ad2262dc69fd261642472cd
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation bg (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca480459eb7c1b4b5621cbe7f0dd65eae4d8c8e0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation ast (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d356bf539f5758a8a6ec0d9825d883335294e93e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:34:43 2017 +0200

    I18n: Update translation ar (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55f0f2d050c083e5245f5eae717c1b8961007b2e
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Feb 25 11:32:24 2017 +0100

    Release 2.6.1

commit a18919e4063f4f9c2947971d1c26fbf942a7a3c9
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Feb 20 20:57:05 2017 +0100

    Fix stats reporting on linux for devices with a major > 255 (#13281)
    
    Use major() and minor() macros instead of wrongly doing it our own way..

commit c6fe9e6c6d40c77630b8e0f7d6698381658d6a8a
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 12:40:46 2017 +0100

    add some debug calls for tracing

commit 93c399dd94931ff9b44d002bc9dbf92e017b3cbc
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 12:38:45 2017 +0100

    Rework set-mode callback
    
    Instead of removing/readding the timer and re-creating again the pbars, update
    their orientation (and the corresponding container box)

commit d899739307addded1d274b27fce1271ac4f19a3f
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 12:37:10 2017 +0100

    Update pbar display when toggling r/w order

commit bfb9e75555aaf8929c2d160243067ec7099c8372
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 12:36:15 2017 +0100

    Call ResetMonitorBar instead of SetMonitorBarColor at the end of diskperf_read_config()
    
    ResetMonitorBar will call SetMonitorBarColor, and set the r/w pbar pointers.

commit 1e7e0c680195f85a34b4752acc8ec8d6efab5623
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 12:33:11 2017 +0100

    Fix warnings

commit 44dbcb0110bdddb84f642f78afff044f943564e9
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 11:28:41 2017 +0100

    Replace TRACE() calls by DBG()

commit ebab6361fee99b57a605453d2f4e66b05d36c67b
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 11:24:06 2017 +0100

    Rework css provider initialization
    
    Create the provider only once at progressbar creation
    Separately set the size and colors

commit 24ea98cd49add97370817f889ba9e2be267fd22f
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Feb 19 10:01:41 2017 +0100

    Remove pre-4.9 panel compat

commit f7468efa2632d4086ffde1f94b7b564845885651
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Feb 2 00:31:21 2017 +0100

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d3fead162636bc8dc3d10f63543ba3c263828b60
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:33:53 2017 +0100

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 32e4eac265ea858c9a005708a5262711edffd2a5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 18:33:00 2017 +0100

    I18n: Update translation da (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0fb051d51f1232e70239c2b25639c440d3e22080
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jan 6 00:31:25 2017 +0100

    I18n: Update translation hr (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dd61ff6ef11fe610a47d4938cb9ac9b5482f35eb
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Dec 24 22:01:05 2016 +0100

    Only set progressbar width *or* height depending on the orientation (#12942)
    
    Note that with certain themes, you might still see a *tiny* 1px glitch,
    but that's because your gtk theme hasnt been updated with the Adwaita
    fixes in https://bugzilla.gnome.org/show_bug.cgi?id=774695#c7.
    
    Tested working fine (and looking good!) with Adwaita and Greybird themes,
    using Gtk+ 3.22.5.
    
    Paper or Zukitre themes still show the tiny glitch, but at least not a 4px bar
    when the value is zero. Of course tested with both panel orientations...

commit da3cee1d77a6756094059dc17870a2ba13491b5b
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Nov 1 15:34:03 2016 +0100

    Release 2.6.0

commit 81d18eb5117e9152e8e94a49ec0050311cd869a6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 14 12:31:49 2016 +0200

    I18n: Update translation lt (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2fd63ae4b850f0f9835778c63e70f6deb0e5168c
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 19 15:01:25 2016 +0200

    set progressbar minimal width/height to 4px so that it looks like with gtk+2

commit 104733cabb0cd6cc10c0e07051d195ce3614ed51
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jun 6 06:31:43 2016 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 409b76c993d93f22a85823c46fe35dd79f1294f5
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:37:47 2016 +0200

    Release 2.5.99

commit 0a9a0f6708653c6e3388a2626e65d0a0d2423270
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Jun 5 17:26:42 2016 +0200

    disable dist-gzip

commit d67d52a3a30dfaca5a0fac35e378172797b0f61d
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 00:31:23 2016 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a2686cefa59b9187b6170edc96c833e7cbc1fb33
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 18:32:08 2016 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe6abce108682d2c3e93bd54776f8a0190f82e7c
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:32:42 2016 +0200

    I18n: Update translation ca (100%).
    
    37 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7dbd02d6f6de61869b77816c3b8cfaa86c11c8ce
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 29 09:29:27 2016 +0200

    Add gtk<3.20 compatibility as was done in fsguard plugin

commit eef8fc5729d4aa26fd74676c005de65f618f76fe
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:08:59 2016 +0200

    Set the progressbar color via a css provider if Gtk > 3.16. Handle fallback.

commit 00b25fa5f03e67b74a8792f38b2ef224814e52ca
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:07:51 2016 +0200

    Set the color button via gtk_color_chooser_set_rgba() instead of using a GtkDrawingArea
    
    Connect ChooseColor to 'color-set' signal

commit 340ddca15630c2d1cc17ca231d62335a720fc7ed
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:07:14 2016 +0200

    Use gtk_dialog_get_content_area() instead of directly accessing the private vbox member

commit 818b6c3bdc56258f7128fc1850eb861530af74c0
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:06:45 2016 +0200

    GTK_DIALOG_NO_SEPARATOR was removed, and use "gtk-close" instead of GTK_STOCK_CLOSE

commit b44da436c2803615d77450193c2ad5e61db14502
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:06:29 2016 +0200

    Remove now useless variables

commit 7491fffcab38074c06d2fd76a8da84445c6e21df
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:05:52 2016 +0200

    Use GtkOrientable on GtkProgressBar, and set inverted property based on orientation

commit ec6b3acd0997b401d11ae0dd6182fb8d595a6fe5
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:05:08 2016 +0200

    Use GtkBox instead of XfceHVBox/GtkVBox

commit c65c8cb999a9546b77dc81cf0e597b851307d9d8
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:03:36 2016 +0200

    Use GdkRGBA instead of GdkColor
    
    In ChooseColor(), use gtk_color_chooser_get_rgba() instead of rolling our own GtkDialog

commit f28b615fd7a511031da9fc086c75556480ba6657
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:01:31 2016 +0200

    Use GtkColorButton instead of rolling our own button with a drawarea.
    
    Note: the config dialog should really come from a GtkBuilder .ui file...

commit c66ecfc05d76d766bc571892be53d566c7fa1ed6
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:01:06 2016 +0200

    Use GtkBox instead of GtkHBox

commit d0cf49e2d5efa07e715b3b50b1376d8b24f3e67a
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:00:41 2016 +0200

    Use GtkSeparator instead of GtkHSeparator

commit 9c313d0d0c68ece5e58add06f67599a1725a44d0
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 18:00:01 2016 +0200

    Use gtk_widget_set_valign() instead of gtk_misc_set_alignment()

commit aed05112cce91ae185d29cd94c6d711dcfdceb11
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 17:59:23 2016 +0200

    Use GtkGrid instead of GtkTable

commit ab85b975ab074885937e9c1879b11448bca4931c
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 17:57:56 2016 +0200

    Stop using GtkAlignment, no need

commit 81cf3d9f87d531befb2e3c7c21cdc4d306013797
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 17:56:23 2016 +0200

    Set X-XFCE-API=2.0 in desktop file

commit cf524d17c0d91a6047ba57ddd2b56c945ee50dd0
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Apr 28 17:52:11 2016 +0200

    Bump dependencies to check for libxfce4ui-2/libxfce4panel-2.0

commit bf970d0e34102f00ee4e0a9912d79d2e2d32bd9a
Author: Davidmp <medipas@gmail.com>
Date:   Thu Mar 31 18:31:31 2016 +0200

    I18n: Update translation ca (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c8ea560eddf0041e778cab2b28ca704383dfedb9
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu Feb 4 12:30:57 2016 +0100

    I18n: Add new translation he (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cdaf5ab6ac94e791509f817ada96690fd4c91a85
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Dec 28 00:31:58 2015 +0100

    I18n: Add new translation is (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ee95d91e1720c75d61ba860ffe93693b3e61e0b
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:33:55 2015 +0200

    I18n: Update translation sv (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e973d1b5077820e1262fb2a4bbb2f4fa018108a
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Mar 5 12:32:04 2015 +0100

    I18n: Update translation es (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6130ac592a679df1b51c891a0545eadca79f6ccd
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Mar 3 21:12:08 2015 +0100

    updates for release

commit 768a1689fca7017edd2b35bcce56b59455db5ee1
Author: Justin Gassner <justin.gassner@web.de>
Date:   Thu Jan 22 20:21:37 2015 +0100

    Use the new GtkTooltip API
    
    GtkTooltips has been deprecated since 2.12
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit f3ebfa561d1b3686e2f313099939d999f2732e19
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 06:31:37 2014 +0100

    I18n: Update translation es (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c8143716c625ad26e20651d09c0fc40ccacb1bb
Author: Danilo Egea <daniloegea@yahoo.com.br>
Date:   Thu Sep 11 15:46:32 2014 +0200

    Fix a memory leak in the FreeBSD codepath (#11153)

commit 49cc8a172c862c85d58b2e6c87eb718ee9f4a1c2
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Aug 1 00:31:12 2014 +0200

    I18n: Update translation fr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 505667b9501de8e2f7c4673ce384bb25a079178f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 7 12:31:13 2014 +0200

    I18n: Update translation de (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 594464bd4867e2709726c20c0bc2934e20e91c8b
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:31:33 2014 +0200

    I18n: Update translation es (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 66b54a1be6c78ba32d996d1eef2269762de873fb
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Fri May 16 18:31:16 2014 +0200

    I18n: Update translation ko (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1fff1a52b8c49b5bde4e2c5b39fa0035b01c8638
Author: haarek <haarektrans@gmail.com>
Date:   Wed Apr 30 06:31:10 2014 +0200

    I18n: Update translation nb (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cc9772b8d1f9916301fb2f78063a41615c3b91c3
Author: haarek <haarektrans@gmail.com>
Date:   Sun Apr 27 18:31:16 2014 +0200

    I18n: Update translation nb (89%).
    
    34 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c8658b6ee94f38b33d70b91f37777b956b0c9472
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 06:31:20 2014 +0200

    I18n: Update translation ast (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf62888c28dfd12127a6f47ab64be736907957f2
Author: theppitak <theppitak@gmail.com>
Date:   Thu Apr 10 18:31:21 2014 +0200

    I18n: Add new translation th (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 469275bece6d09a1e85857d8ca3794cf771807bf
Author: schizo <eveskovic@gmail.com>
Date:   Thu Mar 13 00:31:22 2014 +0100

    I18n: Update translation hr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9eb098fba778ea8e4817e4ac192276f4313c48d9
Author: abuyop <abuyop@gmail.com>
Date:   Sun Feb 23 06:31:40 2014 +0100

    I18n: Add new translation ms (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 67543fa6e144e00de43721946a7ae0b5823c7596
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Tue Feb 18 00:31:17 2014 +0100

    I18n: Update translation sv (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f107b223f6323892625e8690bd48729827951a0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 13 12:31:16 2014 +0100

    I18n: Update translation bg (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 840e13e178bedc5380f220d089fdc28ad3a9d0d4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 12 18:31:14 2014 +0100

    I18n: Add new translation bg (84%).
    
    32 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2ff317e4ff85a64c28f9771b49df7fddd8ae87b9
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sat Jan 4 06:31:15 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f47763d24d44475d96d6a212ba65d5b4c1f823a
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Thu Dec 5 00:31:18 2013 +0100

    I18n: Add new translation oc (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7465e1bba572eb9c18df313b1238149382b55bc6
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Nov 3 06:31:16 2013 +0100

    I18n: Add new translation hr (55%).
    
    21 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bcad7d1ceae4953ddbb61c374c2ba4ec8c7eb5df
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Sep 19 18:31:48 2013 +0200

    I18n: Update translation nl (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0faba9adc585a02071b4ab1d8761413b4cc35a9a
Author: Danilo Egea <daniloegea@yahoo.com.br>
Date:   Sat Sep 14 10:13:23 2013 +0200

    Add support for FreeBSD (bug #10350)

commit b1167d15ad443ac1b97a4c1f360e5e345d25747a
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Sep 6 18:31:35 2013 +0200

    I18n: Update translation tr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 63964fbb5bc620c9b0225d271d8732947209e65e
Author: cri <cri.penta@gmail.com>
Date:   Fri Aug 16 18:31:26 2013 +0200

    I18n: Update translation it (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef367445ca6acd914da962605bc063f83dbd0c9e
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Aug 3 18:31:29 2013 +0200

    I18n: Update translation fr (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a3022866c8c197648c10b4fd7c139da02811b7b
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Aug 2 18:31:26 2013 +0200

    I18n: Update translation tr (97%).
    
    37 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e01926a788f84f88d12b71f8e4c11e541020fc80
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:32:52 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 597ad0c26661e9ebef0ee8353bc49d20252fe2ad
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 17 12:31:41 2013 +0200

    I18n: Update translation ug (100%).
    
    38 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 22a346cc85438b05aa7b7522b41d3fe0f81b62f5
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 22:31:23 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc5b3b0913341cdf877d7d636109389c4f5ac6b1
Author: Imre Benedek <nucleo@indamail.hu>
Date:   Tue Mar 12 22:10:55 2013 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b5a39c9fc5609607fefaa78e7a712eb5b3c4ac37
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Jan 25 20:48:49 2013 +0100

    l10n: Serbian translations
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f55c5baee337762404159cc82599cca88924f377
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sat Dec 15 16:57:54 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48797b022f36d72b3bdbc8236515e108a63a297e
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 17:37:10 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a7a8a9faf0b5fb5625b04ca5c9ef081014a36bb1
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Nov 14 01:11:32 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9328d6ff1bea4fd9282b7fb191fe032c5cbf0ddb
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Nov 14 01:11:20 2012 +0100

    l10n: Updated Czech (cs) translation to 97%
    
    New status: 37 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 86358be025dfa7a90fb6f290f4f00bdeaede25b0
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Nov 14 01:11:02 2012 +0100

    l10n: Updated Czech (cs) translation to 97%
    
    New status: 37 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eca87b8daf6ddf921cb64f232fe524531f17aef1
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Sun Nov 11 15:06:49 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 237fb9cd118b1304ced944a9c3738ac66fedbc5f
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Nov 7 02:23:58 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 63a3925db4402575bc5cb4fd48ceec4d095fb35b
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 07:24:51 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dac020daebac16707a3fcbc0a99e5814dfcb061d
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:42:56 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f513b60e5debb298cef6c9ceb673f3622adc23de
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:37:49 2012 +0200

    l10n: Updated Polish (pl) translation to 94%
    
    New status: 36 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ab1904d57f2542dcbe51ce125a925382e34a1394
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Thu Aug 30 13:52:05 2012 +0200

    l10n: Updated French (fr) translation to 94%
    
    New status: 36 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5235bce3668a60a43169c7468ed6298e66861963
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Aug 7 04:22:40 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd3d6bf11b5fb44dd03ea8221e8623fe22f3486c
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Tue Jul 24 00:20:03 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 37 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a686c1999f17d64771ad97508a5a680fa4660fb2
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jul 19 16:00:47 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 13d7b93dcf9f0bedbc46746b0bb691677fc8a1cb
Author: prflr88 <prflr88@gmail.com>
Date:   Wed Jul 11 18:39:57 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cf7b839726f2b08c298022b041f324af94565d2a
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 30 09:38:03 2012 +0200

    Updates for 2.5.4.

commit c476fded0cefdbce725b616e9802ca2100debe03
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 23 10:08:29 2012 +0200

    add .gitignore

commit c5caba5081fdf8d877f1d28237045be483dcbe64
Merge: c155f4c 29c511f
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 23 10:06:08 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-diskperf-plugin

commit c155f4c6c9822c087dabe71e454fc0243454d504
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Jun 23 10:04:29 2012 +0200

    Better compliance with panel plugin HIG
    
    - set border width in set_size callback, dont hardcode it to 4
    - use XfceHVBox instead of creating a HBox/VBox depending on orientation
    - pack the label with a 2px spacing
    - use 8 instead of the abused BORDER #define for pbar sizing

commit 29c511fa00e65ab63d9329f7af18057cfd7baa1c
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Jun 17 07:03:50 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ac1e47b9186dbb3354c73bb31d227168784c20e
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Jun 11 11:54:42 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8aab680fd5ae8aa4ea032273624d620fcf44fad0
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jun 1 06:58:58 2012 +0200

    l10n: Updated Uyghur (ug) translation to 94%
    
    New status: 36 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e381c1a4a35b4773dd4b5fa6753f6d627fb9ad4
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sun May 27 10:29:15 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f223428439d5bedfb9950c427b97d759810cfcb5
Merge: 315e54e d09f22e
Author: Landry Breuil <landry@xfce.org>
Date:   Tue May 22 09:58:54 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-diskperf-plugin

commit 315e54ec286da7a982dbd24f5f0b8f41c7e45e98
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 21 23:10:08 2012 +0200

    Use double values for progress bars (bug #8882).
    
    Otherwise the progress bars don't show anything unless we're over 100%
    (100% busy, or exceeding the configured transfer rate). Thanks to
    Peter Tribble for spotting this.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit d09f22ee6f0bea705aae82e4db3764481f38294a
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 10:34:53 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 907c8ec767c2a2b77a83cd5c6f9bdaa80b8d0218
Merge: d663055 1d850ee
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 18 11:08:14 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-diskperf-plugin

commit d663055221aecc5acfed38612b32d7deeb885e12
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 18 11:07:11 2012 +0200

    Facilitate bringing up the configuration dialog (bug #8899).
    
    Currently only the labels and the border react to clicks.
    By setting the event box above its childs, all parts of the plugin
    will react to mouse clicks, which makes it easier to bring up the
    context menu and the configuration dialog.

commit 1d850ee493041e05ac31bc710e1b6570eb695722
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu May 17 14:01:41 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c0e0c4fb14f8db2d08988fb5d50e43a1310645fd
Merge: 2062b48 4792621
Author: Landry Breuil <landry@xfce.org>
Date:   Wed May 16 20:55:02 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-diskperf-plugin

commit 2062b48a4f93a09210ea51a07a14ecd66ea2eef0
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed May 16 13:02:58 2012 +0200

    Fix transparency (bug #8892).
    
    Set the Gtk.EventBox invisible like other panel plugins do.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 4792621f3593c7cc74ac38564c660889851d084e
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue May 15 17:08:59 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 174330ba7a8a3fd0f96e953c12a7ac3fabb2d62f
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue May 15 16:46:53 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f6e7766ce5f02e5e8528c9a0ae0065fdec3f68d2
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon May 14 00:53:25 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 39bdecb2b8788b2193acec6fb82ff60597201812
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 13 21:39:40 2012 +0200

    updates for 2.5.3

commit 986fd5f922092a550e006cb05a2907a9a3a3779e
Merge: c8d14b5 1a0862c
Author: Landry Breuil <landry@xfce.org>
Date:   Sun May 13 21:10:33 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-diskperf-plugin

commit c8d14b580ca2d580984439be9d9eb6180d027376
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun May 13 21:08:59 2012 +0200

    Use newer tooltip API (bug #8730).
    
    This updates the plugin to use the newer tooltip API
    (requires >=GTK-2.12) and fixes tooltips not showing for
    update intervals smaller then 500ms.

commit 1a0862caab50b9ecee7e41ab492563eafe1ba22f
Author: Sergio García <oigres200@gmail.com>
Date:   Sun May 13 19:45:54 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 94%
    
    New status: 36 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d561e400d28f0f43fcc759986ae9e1ebb1124454
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun May 13 11:29:15 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e613fb03867d4b627afbe4b40ba8aca7105899a
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat May 12 11:16:56 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c81911135648fd362a9681c41d8e5a884b71afa
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat May 12 09:08:19 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ab7dbf56c8ce498164a3c6f9eca56dea83d8dc1
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon May 7 12:12:38 2012 +0200

    Always update the progress bars even when stats are unavailable.
    
    In case of an error (e.g. a device gets removed or some
    misdetection by the kernel), stats may become unavailable,
    but the progress bars still show the old values, and the
    plugin may seem frozen. Because we don't like it to appear
    frozen, always update the bars and set their values to 0
    when no stats are available.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 1bbd0ee93d90f6b7dda5de5006ccdebe4c01fde5
Author: Landry Breuil <landry@xfce.org>
Date:   Tue May 8 12:37:54 2012 +0200

    as its done in launcher plugin, set small to FALSE if we want the title displayed and are in deskbar mode

commit fa51ed4379ac812733ce85992c66653cf8ef5627
Author: Landry Breuil <landry@xfce.org>
Date:   Tue May 8 11:58:08 2012 +0200

    Set small property to TRUE so that the plugin fits in a single row.

commit 4b5c1d2f12b98c4e3f37d1d76f421ed10301ee8d
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon May 7 17:27:39 2012 +0200

    l10n: Updated Portuguese (pt) translation to 92%
    
    New status: 35 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 29f6ebdfc338f3e206eac85087ecdbeedbc67c2f
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Mon May 7 08:19:01 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 94%
    
    New status: 36 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9b0a87a69044d0cd6b45e3573cf552976347ef1
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon May 7 00:08:31 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 37 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 92e376b330d0823bbb40f837b866d24148b69007
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun May 6 09:53:07 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7fec56a9c1167968f2dee282906af6e70bc56e4b
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat May 5 14:50:13 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3c89727b48c4843a1d0d7cacab61d1e05fff1df2
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat May 5 13:01:47 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59e414945ddae01cd19b2f428556d04fb5e2442e
Author: Landry Breuil <landry@xfce.org>
Date:   Fri May 4 16:58:09 2012 +0200

    update-po, 4 new strings

commit 9b10edad209da997aa3791d77a085e285e534f75
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 4 16:56:35 2012 +0200

    Make tooltip strings translatable.

commit c4e20903ba66005a87448b6d2939318a979fd868
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri May 4 16:56:19 2012 +0200

    Replace occurrences of MB with MiB as unit size.
    
    Also, in newer kernels /dev/hda is deprecated, so use /dev/sda for an
    up-to-date example.

commit 6f9ac6c1841b98d51f0658e4b263a4d653ebc8c6
Author: Landry Breuil <landry@xfce.org>
Date:   Sun Apr 29 21:49:51 2012 +0200

    updates for 2.5.2

commit 8a9bb487670801afa4cc7157f8c0b4cff5f874a8
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 01:44:51 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 569d92302d6b6a9f74f81acc04d27e5b8e27210f
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Apr 25 20:43:34 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0eabca67a69b2f68682bab4a66da56d784033b0d
Merge: 1aa0ff0 a0a597e
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Apr 25 19:43:19 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-diskperf-plugin

commit 1aa0ff06b6509529c811ca9192a4fdfab61affca
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 25 19:42:26 2012 +0200

    Linux: Init device before gathering stats. (bug #6749)
    
    Init the device when it has not been done before. This enables
    monitoring when a device becomes re-/attached after panel startup.
    Useful for monitoring removable devices like USB sticks.

commit ad59251801e95013b8c5b9b38119b607ac2a41f9
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 25 19:41:39 2012 +0200

    Do not display an error message for a device in the configuration dialog. (bug #6749)
    
    If the device does not exist or there are other problems accessing
    it, do not show the error message in the configuration dialog and
    prevent the user to set the devicename. Instead, the tooltip will
    tell when there are problems gathering stats.

commit eddc5ce5a21930526246390e9eca2ce9223676ff
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Apr 25 19:40:38 2012 +0200

    Show tooltip when device stats are not available. (bug #6749)
    
    When a device does not exist, or the stats are not available for
    whatever reason, make the tooltip convey that information to the
    user.
    
    Without this patch, no tooltip will be shown at all.

commit a0a597eab07083a37e34dd75f3b857aa01e92c07
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Apr 23 14:10:08 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 497293651e023a37a9c22c5e837c95c7c36589bb
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat Apr 21 12:01:06 2012 +0200

    l10n: Added Lithuanian language
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 396c50f14cf11bb14660f2e787c4b8d98e18a775
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 21 04:59:42 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f2cbd477b88c67f7bf178a3ed765f913d1035562
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 13:35:56 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52d37746c2d6ac6a523b16342778f3ca15b3cf50
Author: Sergio García <oigres200@gmail.com>
Date:   Thu Apr 19 07:06:19 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5b9633cc8546ba93c6f4b115302b2b23abd7fde
Author: martinamca <martinamca@gmail.com>
Date:   Sun Apr 15 20:38:58 2012 +0200

    l10n: Updated Turkish (tr) translation to 97%
    
    New status: 35 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bcc2c9c29cbe821ca7a6a85bf6220422c7b91a67
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Apr 14 16:03:31 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 35 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2de1c9d885c3c1f623c2b99a4173298af7ee2a0b
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Apr 14 16:00:24 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 35 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 27194084caa5d517c6d496cef31fee537892b941
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sat Apr 14 10:13:25 2012 +0200

    l10n: Updated Russian (ru) translation to 97%
    
    New status: 35 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4949a2ff6711bd0a1d72bb83f80633291faa2edf
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Apr 14 08:38:07 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d97633766880b864a79bcc7fb7ba6c60717df220
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Sat Apr 14 01:57:03 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b94d7d22c200721512c96820ee33e8ecac70a6f0
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Sat Apr 14 01:56:29 2012 +0200

    l10n: Updated French (fr) translation to 97%
    
    New status: 35 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d7f0c231374fbd1adf187a56edb39d533a7f619
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Fri Apr 13 14:34:26 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b00a179f8679d23b47fb09693594228742b6fc8
Author: Landry Breuil <landry@xfce.org>
Date:   Fri Apr 13 12:35:46 2012 +0200

    updates for 2.5.1

commit 39b82bae46f962d29ba69b7ee0a894bef7034391
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Apr 12 17:31:35 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5573a76e0356d01e3a6f65caf3f5957d466d8758
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Apr 12 13:09:08 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43226369e9b9aeb2fa02b77d7a95aa48b57f600a
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Apr 12 13:08:52 2012 +0200

    l10n: Updated Basque (eu) translation to 97%
    
    New status: 35 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a4e2b6dce0c7f9b97073543be61f75347317becc
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Apr 12 02:22:44 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f49591886abb124f4e3e4f9abc49e62555a35d05
Author: Enrico Polesel <polesel@poisson.phc.unipi.it>
Date:   Wed Apr 11 00:39:51 2012 +0200

    l10n: Updated Italian (it) translation to 97%
    
    New status: 35 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 018a4c98ef27faea214ee320d74ed4fc4c546fa0
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Apr 10 16:24:59 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5003e9d600b4343c20a444c31644b5f9450ffdf0
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 10 14:34:05 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33313b8ac8195283058241ee8432ec5c3a20c78c
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Apr 10 13:45:15 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d537201bd2832c6aa551f04e3d2603a5b1bd9c3
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:43:15 2012 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a90177d2f52d3b0ecbe241e6ed916e9d0271fdcd
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 10 03:26:19 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 90bee2354a2f8e0e5ed52f7b2986850f7cef8f6b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 10 03:19:44 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0560ffb2efc4ef304d9c5bfb9c4947f1520fcd38
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 10 02:17:53 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d642e723a503709ce1b2078093399f320c80f7ad
Author: Slavko <linux@slavino.sk>
Date:   Mon Apr 9 21:57:42 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54a7c6684f4f9e2f292a61c2f855caf10258a3aa
Merge: c1244ca f1ed1b7
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 19:05:24 2012 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-diskperf-plugin

commit c1244ca5c0f0d6735530c44219915501796549a4
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 18:16:54 2012 +0200

    unref the icon after use

commit 0e25d34ce8995e27a898e429104efabf001f9216
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 18:08:18 2012 +0200

    updates for 2.5.0 release

commit 769607bf07aad1e48595232fe7bdcb11e5556598
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 18:06:30 2012 +0200

    Use drive-harddisk instead of deprecated gtk-harddisk
    
    While here, display the icon in about & properties dialog

commit bfb820205db6037a517aad8de86dfcf47b43fde2
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 17:53:42 2012 +0200

    use correct X-XFCE stanzas in desktop file

commit 37005a3f60600b23bc20da712857b84506cf2995
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 17:40:59 2012 +0200

    oops, install under libdir not libexecdir

commit 5d33433563b708c2df5ffbced230401b28f1067c
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 17:25:27 2012 +0200

    update-po and rename diskperf.desktop.in.in in POTFILES.in

commit e3097b9c60e397ed675213b4f981b752d9368b2b
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Apr 9 17:22:31 2012 +0200

    Compile the plugin as a module.
    
    - Switch from _PROGRAMS to _LTLIBRARIES
    - Register the plugin as not external
    - Rename .desktop.in.in to .desktop.in
    - install plugin/desktop file in the correct panel/plugins dir

commit f1ed1b7cc2245a186852b64b358575745a4f4746
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 09:16:05 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b3c80d817eef1165d5fecceaa13ea0159092a77f
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 16:28:39 2012 +0200

    Updates for 2.4.0 release
    
    - update NEWS
    - bump version
    - add Peter to AUTHORS

commit b3b925bb3ce43f0effed69aed0cc771f3c965a72
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 16:28:07 2012 +0200

    Rewrite About() to use gtk_show_about_dialog()

commit 408bb6471c6e45cc5a16dff69554843c3e327d6a
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 15:51:15 2012 +0200

    Set gtk_adjustment_new() page_size argument to 0
    
    Fixes "Gtk-WARNING **: GtkSpinButton: setting an adjustment with
    non-zero page size is deprecated", cf Gtk doc on
    http://developer.gnome.org/gtk/unstable/GtkAdjustment.html#GtkAdjustment--page-size

commit d90b283ffa6cf6a920b78e60b64cd782bcc0fb86
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 15:45:09 2012 +0200

    remove unused variables

commit f11b12aa299f17dce87c36db00c93fa5572ba579
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 15:33:09 2012 +0200

    oops, shouldnt have been commited

commit bd930384e6a5cbdd3f34ea639e2b5d7a1109bae4
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 15:26:57 2012 +0200

    Add support for Solaris, from Peter Tribble (#7167)

commit bbaa78380268c5113a61745664d2b012ae353ecd
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 14:58:55 2012 +0200

    Better panel version detection, cherrypicked from #8625

commit 614be858629a24cd730679e38fc795f9456fb817
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 14:48:13 2012 +0200

    Fix translations not working, patch from Mike Massonnet (#6343)

commit 009d2de7be7390f289413f5a6f62868f2e404cde
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Fri Jan 27 18:48:57 2012 +0900

    Label orientation in vertical mode, bar size after orientation change.
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 24dc4ee5087a38af4ea4064f476db0600ab0d131
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 14:41:03 2012 +0200

    Explicitely link with libm (#7982,#8514)

commit d835b8eb49f7baa5f3093796301cbbfcaba00cc2
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Apr 3 14:39:35 2012 +0200

    Require x-d-t 4.9.0, fix libtool autohell macros

commit f85bd63e13dbe511bab65b2b36a133083112bada
Author: Andreas Müller <schnitzeltony@gmx.de>
Date:   Wed Nov 2 18:11:39 2011 +0100

    port to libxfce4ui
    
    Signed-off-by: Landry Breuil <landry@xfce.org>

commit 799ef3ae1a0e65102e5f9980c3ef1550a319030d
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 15:58:07 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f63cf9222235801a5ed72ac40c9bb4bf8d49158
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 06:43:09 2012 +0100

    l10n: initial commit for Korean translation
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be2d0c47b6bf7094496bbc1d571f60edc9f775fb
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 11:22:49 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e88fe5ec0c2d1f8c82aa955452695760128f8f30
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 4 22:31:06 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d18b7567c6ceba2c15832d1388965cf53060dbe
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 4 22:30:07 2012 +0100

    l10n: Arabic Translation
    
    New status: 36 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0ac0ef05b7257096c901c1e6bceeae9bf9efe809
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 11:35:49 2012 +0100

    l10n: Updates to Chinese (Taiwan) translation
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8fdb7097fd86d72763dfec31226d80f2ca8b56ab
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 12:33:29 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be97934dd67a9e93ed3a5f36508448bfde68ab48
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:47:19 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fb8f31095a91e4feccca8c1301d56bff4c618f07
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 03:47:15 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82c1a58d44a973bac326745aff4e32bfd619631d
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 03:36:52 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6464548b0fbed9c964678925d6c2a949048e48c5
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Sep 9 11:38:49 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b599d640d29245d6f3dc1f9f140f1297da86de7
Author: Marek Hlava <headsvk@gmail.com>
Date:   Sun Aug 21 12:12:29 2011 +0200

    l10n: New Slovak translation
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03364bc366422256a62ca5a653415688eb84bdc5
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat Jun 18 20:13:13 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6086e674717a5a590361f3e0a91862d2ba1c4c6e
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 16:22:30 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a88562ae032b50199e58197f0c699cb41ec0aa2e
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon May 30 18:16:55 2011 +0200

    l10n: New Dutch translation
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d708bb4d2754328c0da6fe62a5b17b579c6f4c8
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Feb 26 19:48:30 2011 +0900

    Appearance improvements
    
    Fixes transparency and bar colors, thanks to the patch from bug #7342.

commit 582159afcf90565f931387cac08132cf0e2f39db
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Thu Feb 3 14:26:32 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0a504d9c3c55a2ffa272183cbe9e28e65cca1993
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:24:40 2011 +0900

    Automate Changelog updates

commit ab45a67e069c3e0873b14f8dc5d0b220aa3b5eb8
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Jan 21 23:40:59 2011 +0900

    Post release version tag bump

commit 1ef39dee9c64dfa897d704c86409fa5fac432993
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Jan 21 22:05:48 2011 +0900

    Release 2.3.0

commit 87f33e0a1dfbe4adc59325fc9e4093d4ba2ebe66
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Jan 21 09:56:15 2011 +0900

    Remove empty po file

commit 7394d1e2aba581cccbe68ebdc2a00329af02b174
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Jan 21 09:35:14 2011 +0900

    Revert part of ec7954cdecd4cd758b62cfdb18a8930a005062e2
    
    The error check added on the return value of scanf is wrong, as scanf
    will return 0 when called with "%*s". This prevented the panel from
    reading anything at all.

commit 0ce9035cdba02a6f663f71b58f2bb3faf147a998
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Jan 19 09:27:14 2011 +0900

    Clean up

commit 67765b8dedc6488e6ec4b6aee0dbf0f126f2b323
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 17 16:13:46 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35af6821c13a7d20fe7fc31f964178e9fb369dfb
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Sun Aug 8 10:44:58 2010 +0200

    Be sure to have libxfcegui4 cflags/libs for xfce_err(), fixes
    compilation with xfce4-panel 4.7. (Bug #6609)
    Still needs to be converted to libxfce4ui though..

commit a7198453d027f4a6c0ee59e4561ce67bd8e86b64
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 09:37:53 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57acca3f562138e6f2c0a4ddeda54d82b145a83b
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 02:41:14 2010 +0200

    l10n: Uyghur translation
    
    New status: 6 messages complete with 0 fuzzies and 32 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94e4a7e2698682e081950eef90fd5b5360952cba
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Sun Apr 4 06:16:37 2010 +0200

    l10n: Punjabi Translation Added
    
    New status: 32 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4bbd1a054d3e3a4b8b522f1889696bf7fdc07656
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Mar 27 18:44:27 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bec31ce83be8a5af7da86d4a22faf163a9c0f185
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Wed Mar 3 12:56:03 2010 +0100

    l10n: Updates to Russian translation
    
    New status: 38 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e94c2c0f40f81098676c6839b5f6feb357307da
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Sat Jan 23 12:59:51 2010 +0100

    Apply color settings upon plugin startup.
    
    From Launchpad #232123, fwded' by Lionel Le Folgoc, thanks!

commit 27cfb3cdcea2ea0b6bcaf42fa16332abee207ace
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Sat Jan 23 12:18:33 2010 +0100

    Don't disable the input title entry in config dialog when label is not shown
    
    Regardless of label being shown or not in the panel,
    the title appears in plugin tooltip, so it should still
    be configurable.
    From bug #6176

commit 50b6646f085b5ca14533f5c8428af90ee75c7826
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Sat Jan 23 12:18:23 2010 +0100

    use git for version_tag

commit 1691c13adcbb682435271dd5634f9e53d3dcc5ab
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Sat Jan 23 12:17:52 2010 +0100

    update autogen.sh for newer xdt

commit de1e13e5087d9fa6b43ba0c79bee884f1a85756b
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Sat Jan 23 12:17:16 2010 +0100

    drop .pot file

commit 6ec6fca2e448739be609c33c8e2cb51fd70b3495
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 16 16:42:47 2009 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a065ee500c552d3f3bb19d9771116aa314f916ce
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Mon Oct 5 14:02:15 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 39c95a280a1b3c1bde89c01ded722571b6361b0c
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:23:18 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f615acf6b02bad8237e1e9fbce01ae0eb5de4201
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 20:59:00 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 9472cdc6cc5d2ba955ced865ab10db5517c27161
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Aug 20 12:33:08 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit e783f5808bd5ef2ffb61e15eea6e171c68a4ff77
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit ca8dcbeaf4feb23e185e2959e804fbb1382ffcf4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 820d7146b3e10b30c1bf93d5f4211164fbce79c3
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Jun 4 14:13:28 2009 +0000

    [intl:hu] add some new goodies/trunk hu.po
    
    (Old svn revision: 7457)

commit 9f9577b012ad74ea2826a6ae2083a44099d70c6c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 241f7dfddc2b64d1495e38104c0aa95d41109fc6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit dd0b63edc307d665493b83d68ff443f58e4f6a05
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 8 13:05:35 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7141)

commit a81c3e17d377db8005c85093ee3c9bc805fd5d15
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit 40c8bd82e81d97d7758848c7a762d6fa93bff595
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 6 23:36:53 2009 +0000

    Translstions updates - ca it
    
    (Old svn revision: 6856)

commit 6e7a1c3b2fd8b45233458720cabe9f4513f4ea8a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit af48afd1cc6c8cdc0e1915d1a35c40899e9fe75c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit 4f603819bb7594631855b0f3262c0d529d6b1f5f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Mar 3 20:55:01 2009 +0000

    Translations updates - it
    
    (Old svn revision: 6841)

commit ec7954cdecd4cd758b62cfdb18a8930a005062e2
Author: Landry Breuil <landry@openbsd.org>
Date:   Mon Feb 23 21:06:51 2009 +0000

    Replace AC_PROG_CC by AC_PROG_CC_C99 to silence
    a warning about round() on Linux.
    While here, fix another warning about fscanf
    return value being ignored.
    This should fix #4983.
    
    
    (Old svn revision: 6771)

commit f4e2db040d32f9dd8fb248d8ea6e62d2ce545afe
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit 2f7d6e565e9ce842a160cfdc9f0688222bdad560
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:43:52 2009 +0000

            * Call AC_PROG_LIBTOOL inside autoconf script
    
    
    (Old svn revision: 6750)

commit 0b67d53221f8e04017da1e28746e33ace92f0658
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun Feb 1 01:15:37 2009 +0000

    Czech translation fixed
    
    (Old svn revision: 6617)

commit 7cee411be981d3b26d6fd8863719d13aeac2ecb6
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Jan 12 23:30:19 2009 +0000

    thunar-svn-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cddrive-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-weather-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-volstatus-icon/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-quicklauncher-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-timer-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-clipman-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-diskperf-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mailwatch-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    ristretto/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-sensors-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mount-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-genmon-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-volman/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    notification-daemon-xfce/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-power-manager/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-dict/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cellmodem-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-battery-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6445)

commit 6f7845ad8039b193d086d580ecb4a6b28ff868e4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit 604d0d6037523155951f5d683a94d90a16b4a228
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Mon Nov 17 14:12:47 2008 +0000

    Add/update Turkish translation files thanks to the Turkish translation team! (Gökmen Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)
    
    (Old svn revision: 6129)

commit 848060d6ca8f7152529cb510478f6cb6f3804dfd
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 10:59:45 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6068)

commit ae38d3995a7a1dafdc25847d9e920bc00493e400
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 4a7e0d0bb105bd851c9ee89d432b07f077639549
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:14:15 2008 +0000

    Translations updates
    
    (Old svn revision: 5861)

commit 3752c7a3045ace14bba8db26fea8caec3b4026a5
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Mon Sep 22 20:10:52 2008 +0000

    (Old svn revision: 5435)

commit 1da86f13cec98080a6b1fe8a82789157584ea356
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Thu Jul 17 02:02:03 2008 +0000

    Add missing po file
    
    
    (Old svn revision: 5121)

commit 4a117d3550805ce66eac5cc94d2651faca66f6d7
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 12:41:01 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5093)

commit c2061faa9fc971c3c592e331ab522add849a34b9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit 2a78c39774c7d70a135f8768465cc36150ecb24b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit 19f9c05c01d071c295888d963516478d903d32a6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit 2811c909ef19147b313c26fef03eb1e08107f8e7
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat May 10 00:14:09 2008 +0000

    Greek translation updates by me and Evaggelos Balaskas
    
    (Old svn revision: 4764)

commit 836fb6f26bdb0a652bfeeae30229156d463e2c8f
Author: Landry Breuil <landry@openbsd.org>
Date:   Wed Apr 16 18:01:37 2008 +0000

    - Bump version for 2.2.0 release
    - Reorder NEWS/Changelog
    - Update README to mention that OpenBSD is now supported
    
    
    (Old svn revision: 4594)

commit d47c13d65861c430e8abb82ba0dbb40e59e962db
Author: Landry Breuil <landry@openbsd.org>
Date:   Wed Apr 16 17:38:56 2008 +0000

    replace strcpy/sprintf by strncpy/snprintf
    
    
    (Old svn revision: 4593)

commit b2ce9001c58de72e8a600501a44e092cde087f9b
Author: Landry Breuil <landry@openbsd.org>
Date:   Mon Apr 14 20:28:15 2008 +0000

    - Fix warnings, now it compiles with -Werror as --enable-debug=full sets it
    - Show decimal values in tooltip, more accurate values
    - Remove manual confusing rounding which was using +0.5, use round() from math.h instead
    - Add two DBG() macros to show new final rounded settings
    
    
    (Old svn revision: 4573)

commit d5c66f7274dabfc1d5226425d1b12eedf353f0e7
Author: Landry Breuil <landry@openbsd.org>
Date:   Mon Apr 14 19:44:59 2008 +0000

    Apply second patch from OpenBSD cvs.
    It still need bugfixes to display accurate values.
    
    
    (Old svn revision: 4572)

commit 93314d891691255e3965ed1de16409326360b231
Author: Landry Breuil <landry@openbsd.org>
Date:   Mon Apr 14 19:24:40 2008 +0000

    Add support for gathering statistics on OpenBSD too.
    Patch taken from OpenBSD ports-tree.
    (original author is okay to let me take maintenance of this plugin)
    
    
    (Old svn revision: 4570)

commit cfd3add9e0e9a1d418e67bc240ca7c000960d61f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Mar 30 17:20:03 2008 +0000

    Add Chinese Traditional translation
    
    (Old svn revision: 4489)

commit 42f8d95bd55cdb73092ea06bfaa08263f932656d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 7 22:54:31 2007 +0000

    New and updated German translations for a bunch of goodies.
    
    (Old svn revision: 3676)

commit 85795dc99e0f543b0464d67b7c8ba6b8dafb5e97
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit 0a5906b6e1f9af7e6e5054a1f977500426b5c283
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit f5da854db91dea335a6388e2085f30b383562cd5
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit 91a08f6907ed563854282dd86b751b526ee0e721
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit ad825dc47fbb00428aaa7b99ac7a20e30a7a913c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit 5d183ef2664b79534723fbf529e940eff37596af
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Sep 8 04:14:05 2007 +0000

    Brazilian Portuguese translations added by Fábio Nogueira.
    
    (Old svn revision: 3176)

commit c0d2075381c83d2e22f90a29dd111b9a101e9ba3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 21:34:59 2007 +0000

    Last bunch of pt_PT and nb_NO files to be added.
    
    (Old svn revision: 2900)

commit 320d899230833638780c0e48404670daae598527
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 6cc52f72cee9f158aa63d187aff3e37249318d63
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:53:45 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2641)

commit 67a75db1e4ebda20d90fa47863a503d6e8004bca
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:27:27 2007 +0000

    i18n british translation
    
    (Old svn revision: 2616)

commit ee5c27bc66f661373631585ef7c49ee1c21c8784
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Tue Mar 13 15:00:55 2007 +0000

    2007-03-13 Maxim Dziumanenko <dziumanenko@gmail.com>
    
            * Update Ukrainian translation by Dmitry Nikitin.
    
    
    
    (Old svn revision: 2547)

commit 29b28f32212978de83ca306ab356fca469413b0c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit ed1d23c5d87c30e3f22a793e3b0e11a9d85ab37e
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jan 18 17:11:08 2007 +0000

    Bump version from 0.2.1 to 2.1.0
    
    (Old svn revision: 2427)

commit 2098b1018912a1746320501db99269d9ce5d2f30
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 17 17:59:45 2007 +0000

    * Add the svn tag.
    
    
    (Old svn revision: 2403)

commit afc5df5dd3eef13e7216f690b31bbf7de375364d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 17 17:43:59 2007 +0000

    * Improve Makefile.am and configure.in.in files.
    * Add LINGUAS support.
    * Change icon in desktop file.
    * Use new titled dialog.
    * Fix panel resizing.
    * Color buttons are now 25px height, so you can actually click them.
    * Set default harddisk to sda (common with current kernels)
    * Bump version for release.
    
    
    (Old svn revision: 2396)

commit 970dff83e8ed4623a1c8009ed9544a4e55a3221c
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 12 17:03:02 2007 +0000

    Fix compilation with as-needed
    
    (Old svn revision: 2346)

commit c505be987788d6b1e4c5e63d45b0ac2c651d3918
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 9 19:00:37 2007 +0000

    panel-plugin/main.c: Apply patch from bug 1842
    
    
    (Old svn revision: 2328)

commit 8fb3532130396c46cadc84aabe6f964236df1737
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:14:47 2006 +0000

    i18n update
    
    (Old svn revision: 2221)

commit b62bd001ae5e43093dab642971cadeed60c47a31
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Oct 26 11:37:45 2006 +0000

    Add Basque translation for xfce4-diskperf-plugin
    
    
    (Old svn revision: 2132)

commit 2b084b5eac1699195e05097ff7adadfd514de13c
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Sep 23 11:30:43 2006 +0000

    various translations updates
    
    (Old svn revision: 2066)

commit 4d902a17211fe23cdd7a01fd595f2e30fc185bf5
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit 93d921b8c5764cb36a6d2df2c211edc9b0d09228
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit 21bd435abd9dd110a7e08845f78f2a50298bbb24
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 18:17:23 2006 +0000

    Big cleanup of the goodies svn. The following files are removed:
       .cvsignore Makefile.in aclocal.m4 compile config.guess config.h.in
       config.sub configure depcomp install-sh intltool-*.in ltcf-c.sh
       ltmain.sh missing  mkinstalldirs Makefile.in.in *.gmo
    So keep it clean from now on ^_^.
    
    
    (Old svn revision: 2002)

commit 9275b61c0d6775e3231c3d27f261e2979c336ad6
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 14:24:53 2006 +0000

    Add/update Polish translations
    
    (Old svn revision: 1955)

commit 51b660bf164ec6310d4d976999dabcbf213a4ee4
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit 2e2eae32c1547d7178ae436539346cb1daa7ebd4
Author: Masse Nicolas <masse_nicolas@yahoo.fr>
Date:   Mon Apr 24 21:40:45 2006 +0000

    update with version from Jasper - now compatible with Xfce-4.4
    
    (Old svn revision: 1358)

commit d9d1cb7c01bb3bf374c80eff70579f04d384adc5
Author: Roger Seguin <roger_seguin@msn.com>
Date:   Tue Oct 7 01:15:18 2003 +0000

    *** empty log message ***
    
    
    (Old svn revision: 174)

commit 8e94da2e9ca17ddb80525e7c124326fdb3c584b8
Author: Roger Seguin <roger_seguin@msn.com>
Date:   Tue Oct 7 00:55:38 2003 +0000

    Initial revision
    
    
    (Old svn revision: 170)

commit aefdefa2632165626bcceb90bc21654a5acb43f8
Author: Roger Seguin <roger_seguin@msn.com>
Date:   Tue Oct 7 00:49:10 2003 +0000

    Tried to reset the CVS repository
    
    
    (Old svn revision: 169)

commit 989deba58831aec4a4f3af0721742bfd49c9ad79
Author: Roger Seguin <roger_seguin@msn.com>
Date:   Mon Oct 6 23:45:10 2003 +0000

    Initial revision
    
    
    (Old svn revision: 166)

commit 7b5e81cb7c3f185e99e7199080e5ebd25ea3b097
Author: Roger Seguin <roger_seguin@msn.com>
Date:   Mon Oct 6 23:44:09 2003 +0000

    Initial revision
    
    
    (Old svn revision: 165)

commit fbbda2ec8bfd5173513dd8592efbe050dd3d4846
Author: Unknown Author <xfce4-dev@xfce.org>
Date:   Mon Oct 6 23:44:09 2003 +0000

    New repository initialized by cvs2svn.
    
    (Old svn revision: 164)
